Linus Torvalds : les correctifs Spectre et Meltdown, de la foutaise

Posted on 2018.01.23. 23:30 in category Actualités (Number of votes: 0)       16

Jusqu'ici, les impacts des vulnérabilités Spectre et Meltdown des puces Intel ont été couverts pour les systèmes Windows et macOS, mais du côté des systèmes libres Linux, ça ne tourne pas rond là non plus. (Agence QMI) ...

Share |

lire la page source: canoe.ca